<?xml version="1.0" encoding="utf-8"?> 
<Data> 
<AssessmentScore ScoreName="viohidkmdf.x64.General.XMLTimeStamp" ScoreValue="0" ScoreUnit="07/09/2025 14:42:10" />
<AssessmentScore ScoreName="viohidkmdf.x64.General.DriverBinary" ScoreValue="0" ScoreUnit="viohidkmdf.sys" />
<AssessmentScore ScoreName="viohidkmdf.x64.General.BinaryTimeStamp" ScoreValue="0" ScoreUnit="12/31/1600 16:00:00" />
<AssessmentScore ScoreName="viohidkmdf.x64.General.DriverType" ScoreValue="0" ScoreUnit="generic" />
<AssessmentScore ScoreName="viohidkmdf.x64.General.DriverSize" ScoreValue="0" ScoreUnit="LOC" />
<AssessmentScore ScoreName="viohidkmdf.x64.General.DriverVersion" ScoreValue="0" ScoreUnit="0" />
<AssessmentScore ScoreName="viohidkmdf.x64.General.Libs" ScoreValue="0" ScoreUnit="Number of external libraries used" />
<AssessmentScore ScoreName="viohidkmdf.x64.SDV.Version" ScoreValue="0" ScoreUnit="sdv-2021-03-16" />
<AssessmentScore ScoreName="viohidkmdf.x64.SDV.ActiveRuleTotal" ScoreValue="4" ScoreUnit="Total rules available" />
<AssessmentScore ScoreName="viohidkmdf.x64.SDV.Rule.useafterfree" ScoreValue="6" ScoreUnit="SDV_TOOLERROR" />
<AssessmentScore ScoreName="viohidkmdf.x64.SDV.Rule.nullcheck" ScoreValue="0" ScoreUnit="SDV_PASSED" />
<AssessmentScore ScoreName="viohidkmdf.x64.SDV.Rule.doublefetch" ScoreValue="6" ScoreUnit="SDV_TOOLERROR" />

<AssessmentScore ScoreName="viohidkmdf.x64.CodeAnalysis.Summary" ScoreValue="0" ScoreUnit="Types of defects seen" />


</Data>
